path: /build/build/nss-dev-libs-3.103.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-libs/nss -pv -t && \
    emerge -j ${JOBS} --nodeps dev-libs/nss
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/nss && luet-portage --dir /pkgdir/nss
    dev-libs/nss && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: ""
  package:
    id: 0
    name: nss
    version: "3.103"
    category: dev-libs
    useflags: []
    state: ""
    packagerequires:
    - id: 0
      name: nspr
      version: '>=0'
      category: dev-libs
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: Mozilla's Network Security Services library that implements PKI support
    uri:
    - https://developer.mozilla.org/en-US/docs/Mozilla/Projects/NSS
    license: '|| ( MPL-2.0 GPL-2 LGPL-2.1 )'
    buildtimestamp: 2024-08-14 17:57:35.857006072 +0000 UTC m=+34.808291957
    labels:
      DEPEND: '>=dev-libs/nspr-4.35 >=dev-db/sqlite-3.8.2 >=sys-libs/zlib-1.2.8-r1
        virtual/pkgconfig'
      IUSE: cacert +utils
      RDEPEND: '>=dev-libs/nspr-4.35 >=dev-db/sqlite-3.8.2 >=sys-libs/zlib-1.2.8-r1
        virtual/pkgconfig'
      emerge.packages: dev-libs/nss
      kit: dev-kit
      original.package.name: dev-libs/nss
      original.package.slot: "0"
      original.package.version: "3.103"
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/nss
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d774fdc7f05c2390b046dacb3aa26a30d1958cd545729402cd567f95ba6ea63f
compressiontype: zstd
files:
- etc/prelink.conf.d/nss.conf
- usr/bin/addbuiltin
- usr/bin/atob
- usr/bin/baddbdir
- usr/bin/btoa
- usr/bin/certutil
- usr/bin/cmsutil
- usr/bin/conflict
- usr/bin/crlutil
- usr/bin/derdump
- usr/bin/digest
- usr/bin/makepqg
- usr/bin/mangle
- usr/bin/modutil
- usr/bin/multinit
- usr/bin/nonspr10
- usr/bin/nss-config
- usr/bin/ocspclnt
- usr/bin/oidcalc
- usr/bin/p7content
- usr/bin/p7env
- usr/bin/p7sign
- usr/bin/p7verify
- usr/bin/pk11mode
- usr/bin/pk12util
- usr/bin/pp
- usr/bin/rsaperf
- usr/bin/selfserv
- usr/bin/shlibsign
- usr/bin/signtool
- usr/bin/signver
- usr/bin/ssltap
- usr/bin/strsclnt
- usr/bin/symkeyutil
- usr/bin/tstclnt
- usr/bin/vfychain
- usr/bin/vfyserv
- usr/include/nss/base64.h
- usr/include/nss/blapit.h
- usr/include/nss/cert.h
- usr/include/nss/certdb.h
- usr/include/nss/certt.h
- usr/include/nss/ciferfam.h
- usr/include/nss/cmmf.h
- usr/include/nss/cmmft.h
- usr/include/nss/cms.h
- usr/include/nss/cmsreclist.h
- usr/include/nss/cmst.h
- usr/include/nss/crmf.h
- usr/include/nss/crmft.h
- usr/include/nss/cryptohi.h
- usr/include/nss/cryptoht.h
- usr/include/nss/eccutil.h
- usr/include/nss/ecl-exp.h
- usr/include/nss/hasht.h
- usr/include/nss/jar-ds.h
- usr/include/nss/jar.h
- usr/include/nss/jarfile.h
- usr/include/nss/key.h
- usr/include/nss/keyhi.h
- usr/include/nss/keyt.h
- usr/include/nss/keythi.h
- usr/include/nss/kyber.h
- usr/include/nss/lowkeyi.h
- usr/include/nss/lowkeyti.h
- usr/include/nss/nss.h
- usr/include/nss/nssb64.h
- usr/include/nss/nssb64t.h
- usr/include/nss/nssbase.h
- usr/include/nss/nssbaset.h
- usr/include/nss/nssck.api
- usr/include/nss/nssckbi.h
- usr/include/nss/nssckepv.h
- usr/include/nss/nssckft.h
- usr/include/nss/nssckfw.h
- usr/include/nss/nssckfwc.h
- usr/include/nss/nssckfwt.h
- usr/include/nss/nssckg.h
- usr/include/nss/nssckmdt.h
- usr/include/nss/nssckt.h
- usr/include/nss/nsshash.h
- usr/include/nss/nssilckt.h
- usr/include/nss/nssilock.h
- usr/include/nss/nsslocks.h
- usr/include/nss/nsslowhash.h
- usr/include/nss/nssrwlk.h
- usr/include/nss/nssrwlkt.h
- usr/include/nss/nssutil.h
- usr/include/nss/ocsp.h
- usr/include/nss/ocspt.h
- usr/include/nss/p12.h
- usr/include/nss/p12plcy.h
- usr/include/nss/p12t.h
- usr/include/nss/pk11func.h
- usr/include/nss/pk11hpke.h
- usr/include/nss/pk11pqg.h
- usr/include/nss/pk11priv.h
- usr/include/nss/pk11pub.h
- usr/include/nss/pk11sdr.h
- usr/include/nss/pkcs11.h
- usr/include/nss/pkcs11f.h
- usr/include/nss/pkcs11n.h
- usr/include/nss/pkcs11p.h
- usr/include/nss/pkcs11t.h
- usr/include/nss/pkcs11u.h
- usr/include/nss/pkcs11uri.h
- usr/include/nss/pkcs12.h
- usr/include/nss/pkcs12t.h
- usr/include/nss/pkcs1sig.h
- usr/include/nss/pkcs7t.h
- usr/include/nss/portreg.h
- usr/include/nss/preenc.h
- usr/include/nss/private/alghmac.h
- usr/include/nss/private/blapi.h
- usr/include/nss/private/cmac.h
- usr/include/nss/secasn1.h
- usr/include/nss/secasn1t.h
- usr/include/nss/seccomon.h
- usr/include/nss/secder.h
- usr/include/nss/secdert.h
- usr/include/nss/secdig.h
- usr/include/nss/secdigt.h
- usr/include/nss/secerr.h
- usr/include/nss/sechash.h
- usr/include/nss/secitem.h
- usr/include/nss/secmime.h
- usr/include/nss/secmod.h
- usr/include/nss/secmodt.h
- usr/include/nss/secoid.h
- usr/include/nss/secoidt.h
- usr/include/nss/secpkcs5.h
- usr/include/nss/secpkcs7.h
- usr/include/nss/secport.h
- usr/include/nss/shsign.h
- usr/include/nss/smime.h
- usr/include/nss/ssl.h
- usr/include/nss/sslerr.h
- usr/include/nss/sslexp.h
- usr/include/nss/sslproto.h
- usr/include/nss/sslt.h
- usr/include/nss/utilmodt.h
- usr/include/nss/utilpars.h
- usr/include/nss/utilparst.h
- usr/include/nss/utilrename.h
- usr/lib64/libcrmf.a
- usr/lib64/libfreebl.a
- usr/lib64/libfreebl3.so
- usr/lib64/libfreeblpriv3.so
- usr/lib64/libnss3.so
- usr/lib64/libnssb.a
- usr/lib64/libnssckbi-testlib.so
- usr/lib64/libnssckbi.so
- usr/lib64/libnssckfw.a
- usr/lib64/libnssdbm3.so
- usr/lib64/libnsssysinit.so
- usr/lib64/libnssutil3.so
- usr/lib64/libsmime3.so
- usr/lib64/libsoftokn3.so
- usr/lib64/libssl3.so
- usr/lib64/pkgconfig/nss-softokn.pc
- usr/lib64/pkgconfig/nss.pc
- usr/share/man/man1/certutil.1.bz2
- usr/share/man/man1/cmsutil.1.bz2
- usr/share/man/man1/crlutil.1.bz2
- usr/share/man/man1/derdump.1.bz2
- usr/share/man/man1/modutil.1.bz2
- usr/share/man/man1/pk12util.1.bz2
- usr/share/man/man1/pp.1.bz2
- usr/share/man/man1/signtool.1.bz2
- usr/share/man/man1/signver.1.bz2
- usr/share/man/man1/ssltap.1.bz2
- usr/share/man/man1/vfychain.1.bz2
- usr/share/man/man1/vfyserv.1.bz2
- var/db/pkg/dev-libs/nss-3.101.1/BUILD_TIME
- var/db/pkg/dev-libs/nss-3.101.1/CATEGORY
- var/db/pkg/dev-libs/nss-3.101.1/CBUILD
- var/db/pkg/dev-libs/nss-3.101.1/CFLAGS
- var/db/pkg/dev-libs/nss-3.101.1/CHOST
- var/db/pkg/dev-libs/nss-3.101.1/CONTENTS
- var/db/pkg/dev-libs/nss-3.101.1/COUNTER
- var/db/pkg/dev-libs/nss-3.101.1/CXXFLAGS
- var/db/pkg/dev-libs/nss-3.101.1/DEFINED_PHASES
- var/db/pkg/dev-libs/nss-3.101.1/DEPEND
- var/db/pkg/dev-libs/nss-3.101.1/DESCRIPTION
- var/db/pkg/dev-libs/nss-3.101.1/EAPI
- var/db/pkg/dev-libs/nss-3.101.1/FEATURES
- var/db/pkg/dev-libs/nss-3.101.1/HOMEPAGE
- var/db/pkg/dev-libs/nss-3.101.1/INHERITED
- var/db/pkg/dev-libs/nss-3.101.1/IUSE
- var/db/pkg/dev-libs/nss-3.101.1/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/nss-3.101.1/KEYWORDS
- var/db/pkg/dev-libs/nss-3.101.1/LDFLAGS
- var/db/pkg/dev-libs/nss-3.101.1/LICENSE
- var/db/pkg/dev-libs/nss-3.101.1/NEEDED
- var/db/pkg/dev-libs/nss-3.101.1/PF
- var/db/pkg/dev-libs/nss-3.101.1/PROVIDES
- var/db/pkg/dev-libs/nss-3.101.1/RDEPEND
- var/db/pkg/dev-libs/nss-3.101.1/REQUIRES
- var/db/pkg/dev-libs/nss-3.101.1/RESTRICT
- var/db/pkg/dev-libs/nss-3.101.1/SIZE
- var/db/pkg/dev-libs/nss-3.101.1/SLOT
- var/db/pkg/dev-libs/nss-3.101.1/USE
- var/db/pkg/dev-libs/nss-3.101.1/environment.bz2
- var/db/pkg/dev-libs/nss-3.101.1/nss-3.101.1.ebuild
- var/db/pkg/dev-libs/nss-3.101.1/repository
package_cacheimage: ""
runtime:
  id: 0
  name: nss
  version: "3.103"
  category: dev-libs
  useflags: []
  state: ""
  packagerequires:
  - id: 0
    name: sqlite
    version: '>=0'
    category: dev-db-3
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: nspr
    version: '>=0'
    category: dev-libs
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: pkgconfig
    version: '>=0'
    category: virtual
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: Mozilla's Network Security Services library that implements PKI support
  uri:
  - https://developer.mozilla.org/en-US/docs/Mozilla/Projects/NSS
  license: '|| ( MPL-2.0 GPL-2 LGPL-2.1 )'
  buildtimestamp: ""
  labels:
    DEPEND: '>=dev-libs/nspr-4.35 >=dev-db/sqlite-3.8.2 >=sys-libs/zlib-1.2.8-r1 virtual/pkgconfig'
    IUSE: cacert +utils
    RDEPEND: '>=dev-libs/nspr-4.35 >=dev-db/sqlite-3.8.2 >=sys-libs/zlib-1.2.8-r1
      virtual/pkgconfig'
    emerge.packages: dev-libs/nss
    kit: dev-kit
    original.package.name: dev-libs/nss
    original.package.slot: "0"
    original.package.version: "3.103"
  treedir: ""
  repository: ""
